
Robotics Service Bus - Bug #786
/trunk/talks/data-stuff/code cannot be checked out on Windows
01/04/2012 04:37 PM - Anonymous

Status: Resolved Start date: 01/04/2012
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: 0.6
Description

/trunk/talks/data-stuff/code cannot be checked out on Windows, because the following files violate the Windows naming scheme:

    -  conversion-protocol-buffer->xml.lisp
    -  conversion-protocol-buffer<->bottle.lisp

From this FAQ, illegal characters under Windows are:

\ / ? : * " > < |

Associated revisions
Revision c93c5a66 - 01/05/2012 09:13 AM - J. Wienke

make things usable on windows

fixes #786

Revision cfbe2be0 - 07/30/2012 03:16 PM - J. Wienke

make things usable on windows

fixes #786

History
#1 - 01/05/2012 09:10 AM - J. Wienke
- Category changed from Installation to Documentation
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 01/05/2012 09:15 AM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r3202.

#3 - 01/05/2012 09:16 AM - J. Wienke
- Target version set to 0.6
http://windows.microsoft.com/en-US/windows-vista/File-names-and-file-name-extensions-frequently-asked-questions
